ssytf2_rook.f(3)

NAME
ssytf2_rook.f

SYNOPSIS

  Functions/Subroutines
subroutine ssytf2_rook (uplo, n, a, lda, ipiv, info)
SSYTF2_ROOK computes the factorization of a real symmetric indefinite matrix using the bounded Bunch-Kaufman ('rook') diagonal pivoting method (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.